@charset "utf-8";

/* CSS Document */



body{background:#edc7dc url("../images/background-rose.jpg") repeat-x left top !important;}

.background {

	background-image: url(../images/background-top-new.png)!important;

	background-repeat: no-repeat;

}

#footer {

	background-image: url(../images/background-footer-bottom.png) !important;

	background-position: top center;

	background-repeat:no-repeat;

	z-index: 1;

	height:55px !important;

	

}





html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td { border: 0; font-weight: 400; font-style: normal; text-align: left; font-family: inherit; margin: 0; padding: 0;}

table { border-collapse: collapse; border-spacing: 0;}

ol,ul { list-style: none;}

q:before,q:after,blockquote:before,blockquote:after { content: "";}

b, b span { font-weight: bolder;}

body { background-color: #fff2dd; background-image: url(../images/body.png); background-repeat: repeat-x; font-family: Verdana,Arial,sans-serif; font-size: 62.5%;}

h1 { font-size: 19px; font-weight: 700; letter-spacing: -1px; margin-bottom: 0.8em; line-height: 1.2em;}

h2 { font-size: 12px; text-transform: uppercase; margin-top: 1em; margin-bottom: 0.2em; font-weight: 700;}

h3{ font-size: 12px; font-weight: normal;}

h5{ font-size: 9px;}

h6{ font-size: 13px; font-weight: bold; margin-top: -10px; margin-bottom: 14px;}

#topContent ul { list-style-type: disc; list-style-position: outside; margin-left: 10px; padding-left: 10px; margin-bottom: 1em;}

#background { height: 309px; margin-bottom: -309px;}

#slideshow-container  { position:relative; }#slideshow-container img { display:block; position:absolute !important; top:0 !important; left:0 !important; z-index:1; }



#bottomContent {

	height: 625px;

	margin-bottom: -625px;

	margin-right: 118px;

	text-align: right;

	z-index: 1;

	position:absolute;

	top:0px; right:0px;

}



#bottomContent div.csc-textpic {

	text-align: right;

}



/* Lien vers les archives */

.rightcolonne .csc-header-n5 h1 a{ position:absolute; top:303px; left:3px; font-size:11px; text-decoration:none;}

.rightcolonne .csc-header-n5 h1 a:hover{ text-decoration:underline;}



#content {

	overflow: hidden;

	height: 555px;

}



#contentSlider {

	float: right;

	display: inline;

	width: 10px;

	height: 150px;

	background-image: url(../images/contentSlider.gif);

	background-repeat: repeat-y;

	position: relative;

	z-index: 1000;	visibility: hidden;

}



#contentSliderElement {

	height: 10px;

	width: 10px;

	background-image: url(../images/contentSliderElement.gif);

}



#footer { color: #fff; font-size: 12px; padding-left: 100px; padding-top: 8px; z-index: 1;}

#footer a { color: #333; text-decoration: none;}

#header{ position:relative; width:1042px; height:309px;}

#header img { position:absolute; bottom:0px; left:-1px;}

#header a { display: block; text-indent: -99999px; height: 309px; color: #000;}



#menu { height: 26px; background-image: url(../images/header.jpg); background-position: 0 -309px; padding: 0 20px 0 30px; z-index:10000000; }





#menu li { margin-right: 3px; float: left; padding:4px 12px 0px 12px; height:22px; display: inline-block; }
#menu li:hover{ background:transparent url(../images/gifbuilder/menu-background_01.png) no-repeat center -1px; border:1px solid #ffffff;
-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
padding:3px 11px 0px 11px;
height:21px; 
	}
	
#menu li.current{ background:transparent url(../images/gifbuilder/menu-background_01.png) no-repeat center -1px; border:1px solid #ffffff;
-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
padding:3px 11px 0px 11px;
height:21px; 
	}
	
#menu li ul li:hover{ height:auto; background:#c0086d none; border:0px solid #ffffff;
-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
   padding: 3px 10px; 
    }
	
#menu li  a{ color:#ffffff; font-size:14px; text-decoration:none; }

#menu li.last { float: right; margin-right:9px;}

#menu li ul { display: block; position: absolute; left: -9999px; height: 150px; margin-bottom: -150px; z-index:1000;}

#menu li ul li{ height:auto;}




#menu ul ul{ position: relative; left: 0; height: auto;}



#menu li ul div.middle { width: auto; margin: auto;}



#menu ul li { display: block; width:150px;  float: none; background-color: #c0086d; margin: 0; padding: 3px 10px; }

#menu ul a { display: block; font-family: Verdana,Arial,sans-serif; font-size: 13px; color: #fff; text-decoration: none;}

#menu li a,#menu li ul a { display: block; width: auto;}

#menu ul a{ }

#menu ul li.level3{ padding-left: 30px;}



#menu ul li #menu_55 a{ height: 26px; background: transparent url(../images/Schriftzug.gif) no-repeat scroll right top; line-height: 20px; font-weight: 900; color: #415208;}

/*

#menu { height: 26px; background-image: url(../images/header.jpg); background-position: 0 -309px;	padding: 0 30px 0 60px; }

#menu li {margin-right: 15px;	float: left; }

#menu li.last { float: right; }

#menu li ul { display: block; position: absolute; left: -9999px; height: 150px;	margin-bottom: -150px; }

#menu ul ul{ position: relative; left: 0; height: auto; }

#menu li ul div.middle { width: auto; margin: auto; }

#menu ul li { float: none; background-color: #e56c09; margin: 0; padding: 3px 10px;}

#menu ul a {

	display: inline;

	font-family: Verdana,Arial,sans-serif;

	font-size: 13px;

	color: #fff;

	text-decoration: none;

}

#menu li a,#menu li ul a {	display: block; width: auto;}

#menu ul a{}

#menu ul li.level3{ padding-left: 30px; }

#menu ul li#menu_55 a{

	font-weight: 900;

	color: #415208;

}*/



/*

#menu ul{ position: absolute; z-index: 25; top: 25px; padding: 0px 0px 0px 0px; margin:0px; background: #e56c09 none; height: 0; overflow: hidden; }

#menu ul li{ display: block; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background: #e56c09 none; height:auto; border:0px; border-bottom:1px solid #ffffff; }

#menu ul li a{ display: block; color: #ffffff; padding: 0; margin: 0;  text-decoration:none; background: #e56c09 none; height: auto; text-transform: none; width: 125px; padding:2px 5px 6px 5px; font-size:12px;  }

#menu ul li a:hover{ display: block; color: #ffffff; padding: 0; margin: 0; text-decoration:underline; background: #e56c09 none; height: auto; text-transform: none; width: 125px; padding:2px 5px 6px 5px; font-size:12px; }



  */



#rootline {

	font-size: 11px;

	margin: 0 0 35px -25px;

	color: #ccc!important;

}



#rootline .border {

	

}



#rootline a {

	text-decoration: underline;

	color: #ccc;

}



#topLayer {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 1024px;

	z-index: 10;

}



#topContent {

	height: 600px;

	width: 550px !important;

	padding-left: 100px;

	margin-right: 20px;

	padding-top: 25px;

	font-size: 1.1em;

	line-height: 1.3em;

	z-index:1000000;

}





.background { background-image: url(../images/background.jpg); background-repeat: no-repeat;}

.bodytext { margin-bottom: 1em;}

.clearer { clear: both; }

#background-repeat{ height:auto; overflow:hidden; z-index:100; position:relative;}

.wrapperBohey{ background: transparent url(../images/background-middle.jpg) repeat-y center bottom; }

.wrapper { width: 1041px; height: 1024px; margin: auto; }

#body_home #rootline { height: 5px; text-indent: -99999px; margin: 0 0 -5px; padding: 0;}

#body_home #topContent { width: auto; margin: 0; padding: 0; }

#body_home #column1 { float: left; display: inline; margin-left: 45px; width: 220px;}

#body_home #column2 { float: left; display: inline; width: 442px;}

#body_home #column3 { float: left; display: inline; width: 216px;}

#body_cave0 #bottomContent { background-image: url(../images/background/background_cave.jpg); background-repeat: no-repeat; background-position: bottom right;}

#body_contact0 #bottomContent { background-image: url(../images/background/background_brasserie-contact.jpg); background-repeat: no-repeat; background-position: bottom right;}

#body_7sur70 #bottomContent { background-image: url(../images/station/background_7sur7.jpg); background-repeat: no-repeat; background-position: bottom right;}

#body_cartedefidelite0 #bottomContent { background-image: url(../images/station/background_cartedefidelite.jpg); background-repeat: no-repeat; background-position: bottom right;}

#body_totalassistance #bottomContent { background-image: url(../images/station/background_total-assistance.jpg); background-repeat: no-repeat; background-position: bottom right;}

#body_cartecarburants0 #bottomContent { background-image: url(../images/station/background_carte-carburante.jpg); background-repeat: no-repeat; background-position: bottom right;}

#body_fav #bottomContent { background-image: url(../images/background/background_fav.jpg); background-repeat: no-repeat; background-position: bottom right; height: 825px;}

#body_83 #topContent { padding-bottom: 0px;}

#body_83 h3.rgaccord1-toggle { width: 275px; background-image: url(../images/plusinfos.gif); background-position: right center; background-repeat: no-repeat; padding-right: 70px; font-size: 13px;}

#body_83 h3.rgaccord1-toggle.act { background-image: url(../images/moinsinfos.gif);}

#body_98 #topContent { padding-bottom: 35px;}

#body_98 h3.rgaccord1-toggle { width: 275px; background-color: #ee7101; background-image: url(../images/plusinfosb.gif); background-position: right center; background-repeat: no-repeat; padding-right: 70px; font-size: 13px;}

#body_98 h3.rgaccord1-toggle.act { background-color: #c07735; background-image: url(../images/moinsinfosb.gif);}

#body_promos #topContent, #body_fav #topContent, #body_questionnaire #topContent { background-image: url(../images/background-footer-top.jpg); background-repeat: no-repeat; background-position: bottom right; margin: 0; padding: 25px 118px 0 0;}

#body_promos #supplyBackground, #body_fav #supplyBackground, #body_questionnaire #supplyBackground { background-image: url(../images/background/background-promos.jpg); background-repeat: no-repeat; background-position: top right; padding: 0 22px 0 100px;}

#body_fav #supplyBackground { background-image: url(../images/background/background_fav.jpg); background-position: bottom right;}

#body_fav #content{ width: 400px; }

#body_questionnaire #content{ width: 100%; }

#body_cadeaux #bottomContent { background-image: url(../images/background/background_cadeaux.jpg); background-repeat: no-repeat; background-position: bottom right;}

#body_service #header a { background-image: url(../images/cave/header-service.jpg); background-position: top left;}

#body_service #bottomContent { background-image: url(../images/background/background-service-fetes.jpg); background-repeat: no-repeat; background-position: bottom right;}

#body_happyhour #bottomContent { background-image: url(../images/brasserie/background-happy-hour.jpg); background-repeat: no-repeat; background-position: bottom right;}

#body_parfumerie #header a { background-image: url(../images/parfumerie/header-parfumerie.jpg); background-position: top left;}

#body_station0 #bottomContent { background-image: url(../images/station/background_01.jpg); background-repeat: no-repeat; background-position: bottom right;}

#body_contact .csc-mailform-field label { width: 50px; text-align: right; padding-right: 15px; display: inline-block;}

#body_contact .csc-mailform-field .csc-mailform-submit { margin-left: 65px;}

h3.rgaccord1-toggle { background: #8d0146 url(img/plus.png) 5px center no-repeat; border-top: 1px solid #EEE; color: #FFF; cursor: pointer; font-weight: 700; margin-right: 32px; width: 260px; padding: 2px 0 2px 5px;}

h3.act { color: #FFF; background: #66344d url(img/minus.png) 5px center no-repeat;}

div.rgaccord1-content { width: 258px; border-left: 1px solid #ccc; border-right: 1px solid #ccc;}

div.rgaccord1-content h1 { display: none;}

#bottomContent div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image,#bottomContent div.csc-textpic-left div.csc-textpic-imagewrap { float: none !important;}

#footer a.current,#footer a:hover,#menu ul a:hover,#menu ul a.actif { text-decoration: underline;}

#body_home #header a,#body_contact #header a, #body_questionnaire #header { background-image: url(../images/home/header-home.jpg); background-position: top left;}

#body_home div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image{ margin: 0!important;}

#body_home #content,#body_cave0 #content,#body_83 #content,#body_promos #content,#body_cadeaux #content,#body_service #content,#body_parfumerie #content,#body_station0 #content,#body_alapompe #content,#body_7sur70 #content,#body_cartedefidelite0 #content,#body_totalassistance #content,#body_cartecarburants0 #content,#body_nossites #content,#body_contact #content { color: #8d0146;}#body_home #content a,#body_cave0 #content a,#body_83 #content a,#body_98 #content a,#body_promos #content a,#body_cadeaux #content a,#body_service #content a,#body_carte #content a,#body_banquets #content a,#body_happyhour #content a,#body_agenda #content a,#body_contact0 #content a,#body_parfumerie #content a,#body_station0 #content a,#body_alapompe #content a,#body_7sur70 #content a,#body_cartedefidelite0 #content a,#body_totalassistance #content a,#body_cartecarburants0 #content a,#body_nossites #content a,#body_contact #content a { color: #b00817;}#body_cave0 #header a,#body_83 #header a,#body_98 #header a,#body_promos #header a,#body_cadeaux #header a { background-image: url(../images/home/header/header-1.jpg); background-position: top left;}

#body_83 #content .bodytext,#body_98 #content .bodytext { width: 350px;}

#body_98 #content2 { height: 450px;}

#body_83 div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image,#body_98 div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image,div.rgaccord1-content .ce { margin-bottom: 0;}

#body_83 div.rgaccord1-content,#body_98 div.rgaccord1-content { width: 348px;}

#body_98 #content { color: #ee7101;}

#body_83 div.csc-textpic-clear, #body_98 div.csc-textpic-clear{ clear: none;}

#body_carte #header a,#body_banquets #header a,#body_happyhour #header a,#body_agenda #header a,#body_contact0 #header a { background-image: url(../images/brasserie/header-brasserie.jpg); background-position: top left;}

#body_carte #content,#body_banquets #content,#body_happyhour #content,#body_agenda #content,#body_contact0 #content { color: #415208;}#body_station0 #header a,#body_alapompe #header a,#body_7sur70 #header a,#body_cartedefidelite0 #header a,#body_totalassistance #header a,#body_cartecarburants0 #header a,#body_nossites #header a { background-image: url(../images/station/header-station.jpg); background-position: top left;}#body_happyhour h2{ text-transform: none;}#body_banquets .bodytext{ line-height: 1.5em; margin-top: 2em;}#body_cartecarburants0 li{ margin-bottom: 0.7em;}



/* Page interieure*/

#contentinterieur{ background:#ffffff none; width:982px; height:625px; margin-left:31px; position:relative; }



#rootline { font-size: 11px; color: #ccc!important; z-index:15; }



#imageContent{ background:transparent none; position:absolute; top:0px; right:0px; width:982px; height:625px; z-index:10; }

#imageContent img{ float:right;}



#contentText{ width:380px; height:500px; background:transparent none; z-index:20; color: #415208; }



/* page home */



#contenthome{ width:982px; height:auto; background:#ffffff url(../images/bg_contenuhome.jpg) repeat-y top left; margin-left:31px; overflow:hidden; z-index:10; }



#brasserie{ width:180px; padding:10px 10px 5px 10px; background:#818181 none; height:625px; float:left;  }
#body_home0 #brasserie{ width:180px; padding:10px 10px 5px 10px; background:#7A7A7A none; height:auto; float:left;  }



#brasserie .csc-header{ margin:0px !important; padding:0px !important;}

#brasserie .csc-textpic{ width:180px; height:auto; overflow:hidden; margin:0px 0px 5px 0px; padding:0px;}



#brasserie h1{ margin:0px !important; font-size:13px; display:block; width:175px; color:#ffffff; text-decoration:none; text-align:left; height:23px; padding:5px 0px 0px 5px; background:#d21010 none; }



#brasserie a:link, #brasserie a:visited{  color:#ffffff; text-align:right; padding:0px 30px 3px 0px; display:block; width:145px; height:auto; font-size:13px; color:#ffffff; text-decoration:none; background:#d21010 url(../images/home/fleche.png) no-repeat right 0px; }

#brasserie a:hover{font-size:13px; color:#ffffff; text-decoration:underline; }



#brasserie .csc-default{ margin:0px 0px 10px 0px; overflow;hidden; }





#contenuMilieu{ width:590px; height:625px; padding:0px 0px 10px 0px; float:left; overflow:hidden; }


#contenuMilieu .css_default{ float:left; margin-right:10px; }



.milieucolonne{ float:left; position: relative; overflow:hidden; padding-bottom:24px; height:auto; margin-top:0px; margin-left:10px; position:relative; }

.milieucolonne .csc-frame-frame2	{ width:283px; overflow:hidden; }
#contenuMilieu .csc-frame-indent	{ float:left;  width:284px; height:2px; position:relative; }
#contenuMilieu .csc-frame-indent h1{ left:10px; position:absolute; top:-28px; background:#BE0068 none !important;  width:284px; height:23px; padding:5px 3px 0px 0px; }
#contenuMilieu .csc-frame-indent .csc-header-n4 h1{ left:15px;  }

.milieucolonne .csc-frame-frame1{ width:575px; overflow:hidden; }



#body_home0 .csc-frame-frame2{ width:282px; float:left; position: relative; overflow:hidden; padding-bottom:0px; height:290px; margin-top:0px; margin-left:10px; position:relative;}
#body_home0 #contenuMilieu{ height:auto; overflow:hidden; }
#body_home0 .csc-frame-frame1{ width:575px; float:none; clear:both; position: relative; overflow:hidden; padding-bottom:24px; height:auto; margin-top:0px;  position:relative;}

#body_home0 .contenthome .contenuMilieu .csc-textpic-imagewrap{ margin-left:0px !important; }
#body_home0  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap, #body_home0 DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap{ margin-left:0px !important; }

#contenuMilieu h1{ position:absolute; bottom:1px; right:0px; margin:0px !important; font-size:13px; display:block; color:#ffffff; text-decoration:none; text-align:left; height:23px; padding:5px 3px 0px 0px; background:#7f4a92 none; }

#lien{ width:180px; height:40px; }

#lien a:link, #lien a:visited{ color: #000000;}



#body_home0 .milieucolonne{ padding:0px !important; margin:0px !important; border:1px solid #ffffff;}

#body_home0 .csc-frame-frame2{ margin-top:10px; margin-left:10px;}



#body_home0 .csc-frame-frame2 .csc-header-n2 h1, .csc-frame-frame2 .csc-header-n2{ background:#BE0068 none !important; padding-right:5px !important; width:278px !important; text-align:right !important;}

#body_home0 .csc-frame-frame2 .csc-header-n3 h1, .csc-frame-frame2 .csc-header-n3{ background:#BE0068 none !important; bottom:0px; padding-right:5px !important; width:278px !important; text-align:right !important;}

#body_home0 .csc-frame-frame2 .csc-header-n4 h1, .csc-frame-frame2 .csc-header-n4{ background:#BE0068 none !important; bottom:0px; padding-right:5px !important; width:278px !important; text-align:right !important;}

#body_home0 .csc-frame-frame1 .csc-header-n1 h1, .csc-frame-frame1 .csc-header-n1{ background:#BE0068 none !important; bottom:0px; padding-right:5px !important; width:571px !important; text-align:right !important;}
#body_home0 .csc-frame-frame1 .csc-header-n3 h1, .csc-frame-frame1 .csc-header-n3{ background:#BE0068 none !important; bottom:0px; padding-right:5px !important; width:571px !important; text-align:right !important;}

#body_home0 .csc-frame-frame1 .csc-header-n2 h1, .csc-frame-frame1 .csc-header-n2{ background:#BE0068 none !important; bottom:0px; padding-right:5px !important; width:571px !important; text-align:right !important;}



#body_home0 .csc-frame-frame1 .csc-header-n1 h1 a, .csc-frame-frame1 .csc-header-n1 a{ color:#ffffff !important; }



#body_home0 .csc-frame-frame2 .csc-header-n1 h1, .csc-frame-frame2 .csc-header-n1 {

    background: none repeat scroll 0 0 #be0068 !important;

    padding-right: 5px !important;

    text-align: right !important;

    width: 278px !important;

}

#body_home0 #contenuMilieu .csc-frame-indent .csc-header-n5 h1{ width:568px; }


/*#body_home0 .csc-header-n4{ width:190px; clear:both; float:none; background:#ffed00 none; height:23px; padding:5px 0px 0px 0px;}*/

#body_home0 .csc-textpic-intext-right-nowrap{ margin:10px 0px 0px 0px !important; }
#body_home0 .csc-frame-frame1 .csc-textpic{ margin:10px 0px 0px 0px !important; height:auto; overflow:hidden; padding-bottom:28px; }

#body_home0 .csc-frame-frame1 .csc-textpic{ width:571px !important;	 }
 

/*



*/

#body_home0 .csc-frame-frame1{ width:576px; margin-left:10px !important; float:none !important; clear:both !important; padding:0px !important; overflow:hidden; }

#body_home0 .csc-textpic-image{ margin:0px !important; padding:0px !important; }

#body_home0 .csc-textpic-intext-left-nowrap{ margin:0px 0px 0px 11px; overflow:hidden; width:587px; height:26px; position:relative !important; }

#body_home0 #lien1{ width:160px; height:28px; background:transparent none; position:absolute; top:0px; left:0px; border:1px solid #000; }

#body_home0 #lien2{ width:155px; height:28px; background:transparent none; position:absolute; top:0px; left:194px; border:1px solid #000; }

#body_home0 #lien3{ width:155px; height:28px; background:transparent none; position:absolute; top:0px; left:385px; border:1px solid #000; }



#friend{ position:relative; background:transparent url(../images/envoyera.jpg) no-repeat top left; height:30px; width:89px; display:block; margin:0px !important; padding:0px !important; float:left; overflow:hidden; }#friend strong{ text-indent: -99999px;}#friend a{ height:89px; width:27px; text-indent: -99999px; display:block; position:absolute; top:0px; left:0px; }

#friend span{ float:left; }



#body_home0 #contenuMilieu .csc-textpic-intext-left-nowrap a:link, #body_home0 #contenuMilieu .csc-textpic-intext-left-nowrap a:visited{ text-align:right; float:none; width:auto; padding:0px 0px 0px 0px; height:auto; font-size:13px; color:#ffffff; text-decoration:none; background:transparent none }





#body_home0 #contenuMilieu .csc-frame-frame2 a:link, #body_home0 #contenuMilieu .csc-frame-frame2 a:visited{ text-align:right; float:none; width:auto; padding:0px 30px 3px 0px; height:auto; font-size:13px; color:#ffffff; text-decoration:none; background:transparent url(../images/home/fleche.png) no-repeat right 0px; }

#body_home0 #contenuMilieu .csc-frame-frame2 a:hover{font-size:13px; color:#ffffff; text-decoration:underline; }





#contenuMilieu a:link, #contenuMilieu a:visited{ text-align:right; float:right; width:auto; padding:0px 30px 3px 0px; display:block; height:auto; font-size:13px; color:#ffffff; text-decoration:none; background:transparent url(../images/home/fleche.png) no-repeat right 0px; }

#contenuMilieu a:hover{font-size:13px; color:#ffffff; text-decoration:underline; }

.csc-frame-frame1 .csc-header-n1 a:link, .csc-frame-frame1 .csc-header-n1 a:visited{ color:#e2007a !important; }





#contenudroite{ width:172px; height:615px; background:transparent none; padding:0px 0px 0px 0px; margin:10px 0px 0px 5px; float:left; position:relative; overflow:hidden; }

.rightcolonne .csc-header{ width:160px; height:auto; padding: 5px 10px 7px 10px; margin-bottom:10px; display:block; background:#be0068 none; color:#ffffff; font-size:13px; }

.rightcolonne .csc-header-n2{ margin-bottom:5px !important;}

.rightcolonne h1{ font-size:13px; padding:0px; margin:0px; }

.rightcolonne{ width:180px; height:129px; background:#eaeaea none; margin:0px 0px 10px 0px; padding:0px 0px 5px 0px; z-index:1;  overflow:auto; } 

.rightcolonne .news-list-container{ width:180px; height:auto; color:#000; background:transparent none;}

.rightcolonne .news-list-item{ background:transparent none; color:#000; width:170px; height:auto; border-bottom:1px solid #999; padding:0px 0px 2px 0px !important; margin:0px 0px 3px 3px !important; }

.rightcolonne .news-list-container h3{ padding:0px; color:#be0068; text-align:left; width:180px;}

.rightcolonne .news-list-item p{ padding:0px 0px 0px 0px !important; margin:0px; line-height:10px;}

.rightcolonne .news-list-item h3{ font-size:10px; line-height:10px; display:block !important; width:175px !important; height:auto; margin:0px; padding:0px; text-decoration:none; }

.rightcolonne .news-list-item h3 a{text-decoration:none; }

.rightcolonne p{ padding:0px 10px 0px 10px; }



.rightcolonne a:link, .rightcolonne a:visited{ color:#be0068; background:transparent none; text-decoration:underline; }

.rightcolonne a:hover{ color:#be0068; background:transparent none; text-decoration:none; }



.rightcolonne ul{ list-style:square url("../images/home/ul-list-type.png"); margin:5px 0px 0px 25px; display:list;}

.rightcolonne ul a:link, .rightcolonne ul a:visited{ color:#000000; text-decoration:none;}

.rightcolonne ul a:hover{ color:#000000; text-decoration:underline; }

.rightcolonne .align-right a:link, .rightcolonne .align-right a:visited{ display:block; width:80px; float:right; height:19px; text-decoration:none; font-size:14px; padding:1px 0px 0px 0px; text-align:center; color:#be0068; background:#ffffff none; border:1px solid #be0068; }



#c275{ background:transparent url("http://www.centrebohey.lu/fileadmin/templates/images/home/newsletter.png") no-repeat; z-index:10; width:50px; height:45px; display:block; position:absolute; top:340px; right:0px;}





#home-special{ position: relative; height: 300px; background: transparent url('http://www.centrebohey.lu/fileadmin/templates/images/BOH-Degustation-home-11-2011.jpg') no-repeat; }

#home-special a#link-links{ height: 300px; width: 201px; position: absolute; top: 0; left: 0; }



#home-special a#link-rechts{ height: 300px; width: 241px; position: absolute; top: 0; right: 0; }





.csc-mailform label{ display:block; width:150px; float:left; }

.csc-mailform input{ border:1px solid #999999; float:left; }

.csc-mailform .csc-mailform-field{ margin-bottom:5px; overflow:hidden; width:550px;}



/* banner homme */

#homelinksconcours{ clear: both; position: relative; }

	/* h1 */

	#homelinksconcours h1 {

		 position: relative; 

		 top: 0; 

		 left: 0;

		 margin: 0;

		 padding: 0;

		 border: 0; 

	}

		/* a */

		body #homelinksconcours h1 a {

			box-shadow: 1px 0 2px #888;  

			display: block !important;

			width: 537px !important;

			height: 28px !important;

			line-height: 28px !important;

			margin: 0 !important;

			padding: 0 37px 0 0 !important;

			border: 0 !important;

			text-decoration: none !important;

		}

		#homelinksconcours h1 a:link, #homelinksconcours h1 a:visited { background: #df0082 url(../images/btnshortcut-bg.png) right center no-repeat; color: #fff; }

		#homelinksconcours h1 a:hover, #homelinksconcours h1 a:active, #homelinksconcours h1 a:focus { background: #f70090 url(../images/btnshortcut-bg.png) right center no-repeat; color: #fff; }

		

		

/* Home left

#contenthome .csc-frame-frame2 .csc-header-n3 h1 {

	box-shadow: 0 0 5px #888;

	background: #a52361 url(../images/btnshortcut-bg.png) right center no-repeat !important; 

	color: #004C97 !important; 

}

#contenthome .csc-frame-frame2 .csc-header-n3 h1:hover {

	background: #841E4E url(../images/btnshortcut-bg.png) right center no-repeat !important; 

	color: #004C97 !important;

} 

#contenthome .csc-frame-frame2 .csc-header-n3 h1 a { text-decoration: none !important; background: none !important; }

*/



/* home right

#body_home0 .csc-frame-frame2 .csc-header-n4 h1 {

	box-shadow: 0 0 5px #888;

	background: #00378b url(../images/btnshortcut-bg.png) right center no-repeat !important; 

	color: #fff !important; 

}

#body_home0 .csc-frame-frame2 .csc-header-n4 h1:hover {

	background: #0146b1 url(../images/btnshortcut-bg.png) right center no-repeat !important; 

	color: #fff !important;

} 

#body_home0 .csc-frame-frame2 .csc-header-n4 h1 a { text-decoration: none !important; background: none !important; }

 */



/* navShortcut */



#body_home0 .navShortcut {
	float: left;
	clear: both;
	padding: 0 0 0 10px;
	width: 578px;
}

	#body_home0 .navShortcut ul { width: 100%; background: #E34F8D; }

	#body_home0 .navShortcut ul,
	#body_home0 .navShortcut ul li {
		margin-bottom: 0 !important; 
		padding: 0; 
		border: 0;
		
	}

	#body_home0 .navShortcut ul {
		float: left;
		margin-left: 10px;
	}

	#body_home0 .navShortcut ul:first-child { margin-left: 0; }

		#body_home0 .navShortcut ul li {
			display: block;
			float: left;
			list-style: none;
			margin-left: 10px;

		}

		#body_home0 .navShortcut ul li:first-child { margin-left: 0; }

			#body_home0 .navShortcut ul li a {

				box-shadow: 0 0 5px #888;
				display: block;
				float: left;
				height: 18px !important;
				padding: 4px 40px 4px 0 !important;
				line-height: 18px;
				text-align: right;

			}

			#body_home0 .navShortcut ul li a:link, #body_home0 .navShortcut ul li a:visited { background: #BE0068 url(../images/btnshortcut-bg.png) right center no-repeat; color: #ffffff; text-decoration: none;}
			#body_home0 .navShortcut ul li a:hover, #body_home0 .navShortcut ul li a:active, #body_home0 .navShortcut ul li a:focus { background: #FC0086 url(../images/btnshortcut-bg.png) right center no-repeat; color: #ffffff; text-decoration: none; }

	

	



	#body_home0 .navShortcut .fullWidth a { width: 536px; }	
	
	
	#body_home0 .navShortcut .size_1_2 a { width: 243px; }
	#body_home0 .navShortcut .size_1_3 a { width: 145px !important;}
	#body_home0 .navShortcut .size_1_4 a { width: 97px; }	

	

	/*

	#body_home0 .navShortcut ul li.size_1_4 a:link, #body_home0 .navShortcut ul li.size_1_4 a:visited { 

		background: #C8661F url(../images/btnshortcut-bg.png) right center no-repeat; 

		color: #00583e; 

		text-decoration: none;

	}

	#body_home0 .navShortcut ul li.size_1_4 a:hover, #body_home0 .navShortcut ul li.size_1_4 a:active, #body_home0 .navShortcut ul li.size_1_4 a:focus {

		 background: #f8c704 url(../images/btnshortcut-bg.png) right center no-repeat; 

		 color: #00583e; 

		 text-decoration: none;

	}

	*/

	

	

	/* cas particuliers */

	/* mois du whisky 	

	#body_home0 .navShortcut ul li.size_1_4 a.moisDuWhisky:link, #body_home0 .navShortcut ul li.size_1_4 a.moisDuWhisky:visited { 

		background: #C56420 url(../images/btnshortcut-bg.png) right center no-repeat; 

		color: #fff; 

		text-decoration: none;

	}

	#body_home0 .navShortcut ul li.size_1_4 a.moisDuWhisky:hover, #body_home0 .navShortcut ul li.size_1_4 a.moisDuWhisky:active, #body_home0 .navShortcut ul li.size_1_4 a.moisDuWhisky:focus {

		 background: #D65E22 url(../images/btnshortcut-bg.png) right center no-repeat; 

		 color: #fff; 

		 text-decoration: none;

	}

	*/

	

	/* Vins

	#body_home0 .navShortcut ul li.size_1_4 a.foireVins:link, #body_home0 .navShortcut ul li.size_1_4 a.foireVins:visited { 

		background:#B8022A url(../images/btnshortcut-bg.png) right center no-repeat; 

		color: #fff; 

		text-decoration: none;

	}

	#body_home0 .navShortcut ul li.size_1_4 a.foireVins:hover, #body_home0 .navShortcut ul li.size_1_4 a.foireVins:active, #body_home0 .navShortcut ul li.size_1_4 a.foireVins:focus {

		 background: #E50031 url(../images/btnshortcut-bg.png) right center no-repeat; 

		 color: #fff; 

		 text-decoration: none;

	}

	*/

	

#concoursnewsletter label {

	float: left !important;

	text-align: left !important;

}














#body_home0 #contenuMilieu.home2015{ width: 790px; padding: 10px 5px 10px 10px; background: #fff; height: auto; min-height: 615px; }
#body_home0 #contenuMilieu.home2015 .csc-textpic-image{ margin: 0; padding: 0; }
#body_home0 #contenuMilieu.home2015 .csc-textpic-clear{ height: 10px; }
#body_home0 #contenuMilieu.home2015 .csc-frame-frame1{ margin: 0 10px 10px 0!important; float: left!important; width: 390px!important; }
#body_home0 #contenuMilieu.home2015 .csc-frame-frame1 .csc-textpic{ width: auto!important; margin: 0!important; padding: 0; }
#body_home0 #contenuMilieu.home2015 .csc-frame-frame1:nth-of-type(even){ margin: 0 0 0 400px!important; float: none!important; clear: none!important; }
#body_home0 #contenuMilieu.home2015 .csc-frame-frame1 .csc-textpic-clear{ height: 0; }
#body_home0 #contenuMilieu.home2015 a{ background: none!important; float: none; margin: 0; padding: 0; }
#body_home0 #contenudroite .home2015 .rightcolonne{ width: 172px; padding: 0; margin: 0 0 10px; overflow: hidden; }
#body_home0 #contenudroite .home2015 .rightcolonne .csc-header{ width: auto; }
#body_home0 #contenudroite .home2015 .rightcolonne .csc-textpic{ width: 172px; overflow: hidden; }
#body_home0 #contenudroite .home2015 .rightcolonne p{ padding: 0 7px; }
#body_home0 #contenudroite .home2015 .rightcolonne .csc-textpic-image{ margin: 0; padding: 0; }